/* CSS Document */
body,html {
	margin: 60px 0px 0px 0px;
	height: 95%; /* ie treats as min-height */
	min-height: 100%; /* ie ignores */
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color:#FFFFFF;
}
	
*>body {
height: auto; /* ie ignores child selector, modern browsers replace height declaration */
} 

*>html {
height: auto; /* ie ignores child selector, modern browsers replace height declaration */
} 

p {
 	text-align:center;
	font-size:11px;
	color: #333333;
	padding: 0px 200px 0px 200px;
}

a {
 	text-align:center;
	color: #333333;
	text-decoration:none;
}	
	
a:hover {
 	text-align:center;
	color: #000000;
	text-decoration:underline;
}	
	
h1 {
	color:#000000;
	font-size:26px;
	text-align:center;
	text-decoration:underline;
	padding: 0px 200px 0px 200px;
}

h2 {
	color:#000000;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	padding: 0px 200px 0px 200px;
}

 img.logo {
        display: block;
        margin-left: auto;
        margin-right: auto;  
        border-style: none;
	text-decoration: none; 
}


